﻿.paragraph-big {
  font-size: 18px;
  line-height: 22px;
}
@media (min-width: 767px) {
  .paragraph-big {
    font-size: 24px;
    line-height: 28px;
  }
}

.paragraph-small {
  font-size: 14px;
  line-height: 18px;
}
@media (min-width: 767px) {
  .paragraph-small {
    font-size: 16px;
    line-height: 22px;
  }
}

.header-section-text {
  padding: 15px;
}
@media (min-width: 992px) {
  .header-section-text {
    padding: 25px 0 0 0;
  }
}

.gradient {
  background: linear-gradient(90deg, #1fe9df 1%, #3393ff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #2DC8FF;
}

.gradient-dark {
  background: linear-gradient(90deg, #12d0c7 1%, #1a82f6 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #12d0c7;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

.sr-only-custom {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.umbraco-forms-form input.text {
  margin: 0.5em 0;
  border: 1px solid #bbb;
  padding: 5px;
}
.umbraco-forms-form input.title {
  margin: 0.5em 0;
  border: 1px solid #bbb;
  padding: 5px;
}
.umbraco-forms-form textarea {
  margin: 0.5em 0;
  border: 1px solid #bbb;
  padding: 5px;
}
.umbraco-forms-form select {
  margin: 0.5em 0;
  border: 1px solid #bbb;
  padding: 5px;
}

.hbspt-form {
  display: none;
}

.popup-body .hbspt-form {
  display: block;
}

.investor-lobby-page .fixed-width .text-content {
  max-width: 850px;
}

.investor-text {
  padding: 20px 10px 0px;
}

.intro-product .intro-image {
  margin-top: 20px;
  padding: 20px;
}

.popup .mfp-close {
  right: 0;
  left: auto;
  top: -45px;
}
.popup .mfp-close:before {
  left: 0px;
  top: 25px;
  left: 0px;
  top: 40px;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 5px;
  position: absolute;
  top: auto;
  left: 0;
  top: 25px;
}
.popup .mfp-close:after {
  left: 0px;
  top: 25px;
}

.submitted-message p {
  width: 300px;
  margin: 0 auto;
}
.submitted-message p:first-child {
  margin-bottom: 0px;
}

.section-faq.accordion .accordion__body p {
  width: 95%;
}

.thank-you-no-padding .thank-you-container {
  padding-top: 0;
}

.d-block {
  display: block !important;
}

.thankyouSection .thanksMessage {
  max-width: 100%;
}
.thankyouSection .thanksMessage .sub-title {
  white-space: inherit;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
  padding-top: 10px;
  padding-bottom: 213px;
  color: #6a6a6a;
}
.thankyouSection .thanksMessage .title {
  padding-top: 100px;
  font-size: 21px;
  line-height: 25px;
  color: #6a6a6a;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}

.thanksMessage img {
  padding-top: 50px;
}

.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.select {
  min-width: 64px;
  width: auto;
  cursor: pointer;
  color: #1A3D6D;
}
.select:after {
  display: none;
}
.select .select-options {
  display: none;
  position: absolute;
  top: 24px;
  right: 0;
  left: -45px;
  z-index: 999;
  margin: 0;
  padding: 0 7px;
  list-style: none;
  color: #636363;
  font-size: 15px;
  background: #ffffff;
  width: max-content;
  min-width: 142px;
}
.select .select-options li {
  margin: 0;
  text-indent: 0;
  display: block;
  width: 100%;
  border-bottom: 1px solid #f7f7f7;
  padding: 1px 0;
  line-height: 30px;
  font-weight: 700;
}
.select .select-options li:last-child {
  border-bottom: none;
}
.select .select-options li span {
  color: inherit;
  display: block;
  border: 1px solid transparent;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: -5px;
  margin-right: -5px;
  text-align: justify;
}
@media (max-width: 992px) {
  .select .select-options li span {
    padding-left: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}
.select .select-options li span .lng-code {
  padding: 0 !important;
  display: inline;
  font-weight: 400;
  margin: 0;
}
.select .select-options li:hover span {
  background: #e7e7e7;
  border: 1px solid #ebebeb;
}
.select .select-options li:active span {
  background: #e7e7e7;
  border: 1px solid #ebebeb;
}
.select .select-options li:focus span {
  background: #e7e7e7;
  border: 1px solid #ebebeb;
}

.select-styled {
  position: static;
  padding: 0 10px 0 16px;
  cursor: pointer;
  font-size: 14px;
  text-transform: capitalize;
  color: #fff;
}
.select-styled:before {
  content: "";
  display: inline-block;
  width: 17px;
  height: 17px;
  background: url("/css/images/globe.svg") no-repeat 0 0;
  position: absolute;
  left: -5px;
  top: 1px;
}
.select-styled:active {
  background: transparent;
}
.select-styled:hover {
  background: transparent;
}

.select-styled.active {
  background: transparent;
}

.selectModal {
  display: none;
  position: absolute;
  background: rgba(255, 255, 255, 0.95);
  border: 1px solid #E7E7E7;
  padding: 13px 14px;
  width: 100%;
  max-width: 800px;
  z-index: 4;
  left: 54%;
  transform: translateX(-50%);
  color: #818181;
  text-align: center;
  min-height: 105px;
  font-size: 20px;
  line-height: 26px;
  align-items: center;
  justify-content: center;
}
.selectModal .close {
  position: absolute;
  top: 13px;
  right: 14px;
  width: 27px;
  height: 27px;
  border-radius: 50%;
  background: #00BCFF;
  color: #ffffff;
  text-align: center;
  line-height: 28px;
  font-size: 26px;
  font-weight: bold;
  border: none;
}

.slider-related.one-item .owl-carousel .owl-stage {
  margin: 0 auto;
}

.list-stories.one-item li {
  margin: 0 auto;
  float: none;
}

.inner-slide {
  list-style: none;
  margin: 0;
  padding: 0;
}

.breadcrumbs .active .currentBread {
  font-weight: 700;
  color: #444;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 25px;
}
.breadcrumbs .currentBread {
  display: block;
  font-size: 16px;
  color: #444;
  text-decoration: none;
  color: #6B6B6B;
}

.customDoumentLink .file-pdf-icon {
  width: 15px;
  height: 21px;
  display: inline-block;
}
.customDoumentLink .file-pdf-icon:before {
  content: " ";
  background-image: url(/css/images/file-pdf-regular.svg);
  background-repeat: no-repeat;
  position: absolute;
  width: 15px;
  height: 21px;
  bottom: 5px;
}

.uteamForm .umbraco-forms-page .umbraco-forms-fieldset label.calendar-icon {
  width: 16px;
  height: 18px;
  display: inline-block;
  bottom: 10px;
  top: auto;
}
.uteamForm .umbraco-forms-page .umbraco-forms-fieldset label.calendar-icon:before {
  content: " ";
  background-image: url(/css/images/calendar-alt-regular.svg);
  background-repeat: no-repeat;
  position: absolute;
  width: 16px;
  height: 18px;
}

.searchbox-icon img {
  width: 17px;
  height: 17px;
}

.section-comeet-job .shell ul {
  padding-top: 0;
}

.sec-body .shell ul {
  margin-bottom: 1.43em;
}

.news-lobby-content .intro-subtitle {
  margin-bottom: 40px;
  font-size: 30px;
  font-weight: 400;
}

.section-diagram .section-body,
.section-diagram .section-head {
  width: 100%;
}
.section-diagram .diagram-wrapper {
  position: relative;
  display: inline-block;
}
.section-diagram .diagram-link {
  position: absolute;
  top: 13px;
  right: 20px;
  transition: opacity 0.3s;
  background-color: rgba(234, 238, 244, 0.6);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
}
.section-diagram .diagram-link:hover {
  background-color: rgba(234, 238, 244, 0.8);
}

.popup-diagram {
  padding: 20px;
  max-width: 75%;
  text-align: center;
  width: 100%;
}
.popup-diagram h4 {
  font-size: 35px;
}

.partner-locator-no-results {
  text-align: center;
  padding-top: 40px;
}

.section-solution .section__entry.sec-body p + ul {
  margin-top: -1.43em;
}

.section-overview-primary .shell .locator-text p {
  margin-bottom: 0;
}

.owl-prev {
  font-size: 0 !important;
  border: 4px solid #6a6a6a !important;
  transform: rotate(45deg) !important;
  border-top: 0 !important;
  border-right: 0 !important;
}

.owl-next {
  font-size: 0 !important;
  border: 4px solid #6a6a6a !important;
  transform: rotate(45deg) !important;
  border-bottom: 0 !important;
  border-left: 0 !important;
}

.mfp-zoom-out-cur {
  cursor: default;
}
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: pointer;
}

@media (min-width: 767px) {
  .shell .resource-meta p {
    margin: 0;
    line-height: 1.2;
  }
}
@media (min-width: 1280px) {
  .wrapper.solid {
    padding-top: 151px;
  }
}
@media (max-width: 992px) {
  .select-styled {
    padding: 0 10px 0 45px;
    font-size: 24px;
  }
  .select-styled:before {
    top: 4px;
    width: 25px;
    height: 25px;
    background-size: contain;
    left: 12px;
  }
}
@media (max-width: 767px) {
  .select-styled {
    padding: 0 10px 0 45px;
    font-size: 14px;
  }
  .select-styled:before {
    top: 2px;
    width: 15px;
    height: 15px;
    background-size: contain;
    left: 27px;
  }
}
@media (max-width: 767px) {
  .popup-diagram {
    padding: 10px;
    max-width: 100%;
  }
  .popup-diagram h4 {
    font-size: 16px;
  }
  .news-lobby-content .intro-subtitle {
    font-size: 20px;
    margin-top: 20px;
  }
  .customDoumentLink .file-pdf-icon {
    width: 9px;
    height: 13px;
  }
  .customDoumentLink .file-pdf-icon:before {
    width: 9px;
    height: 13px;
    bottom: 3px;
  }
  .selectModal {
    left: 50%;
  }
  .intro-product .intro-image {
    padding: 0;
    margin-top: 20px;
  }
  .active-hubspot .mfp-blur.mfp-wrap {
    overflow-x: hidden;
    overflow-y: auto;
  }
  .active-hubspot .mfp-container {
    position: relative;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    width: auto;
    margin: 0;
    padding: 0;
  }
  .active-hubspot .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    left: auto;
    right: auto;
    position: relative;
  }
  .section-faq {
    padding-top: 80px;
  }
  slider-events .slide-content {
    margin-left: 0 !important;
  }
  .slider-events .slide-head {
    margin-left: 0 !important;
  }
  .popup .mfp-close:before {
    height: 3px;
    top: 25px;
  }
  .popup .mfp-close:after {
    height: 3px;
    top: 25px;
  }
}
@media (max-width: 580px) {
  .popup-body {
    background: #fff;
    max-height: initial;
    overflow-x: visible;
  }
  .active-hubspot {
    overflow: hidden;
    height: 100vh;
  }
  .popup .mfp-close:before {
    top: 30px;
  }
  .popup .mfp-close:after {
    top: 30px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Uteam/Projects/AudioCodes/AudioCodes.Web/scss/custom.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAAC;EACG;EACA;;AAEA;EAJH;IAKO;IACA;;;;AAIR;EACI;EACA;;AAEA;EAJJ;IAKQ;IACA;;;;AAIR;EACI;;AAEA;EAHJ;IAIQ;;;;AAIR;EACI;EACA;EACA;EACA;;;AAGJ;EACI;EACA;EACA;EACA;;;AAGJ;EACI;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAIA;EACI;EACA;EACA;;AAGJ;EACI;EACA;EACA;;AAGJ;EACI;EACA;EACA;;AAGJ;EACI;EACA;EACA;;;AAIR;EACI;;;AAIA;EACI;;;AAMA;EACI;;;AAKZ;EACI;;;AAIA;EACI;EACA;;;AAKJ;EAsBI;EACA;EACA;;AAvBA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGJ;EACI;EACA;;;AAUR;EAKI;EACA;;AALA;EACI;;;AAUJ;EACI;;;AAMR;EACI;;;AAIR;EACI;;;AAIA;EACI;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;;;AAMR;EACI;;;AAIR;EACI;EACA;EACA;;;AAGJ;EACI;EACA;EACA;EACA;;AAEA;EACI;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EAVJ;IAWQ;IACA;IACA;;;AAGJ;EACI;EACA;EACA;EACA;;AAKJ;EACI;EACA;;AAKJ;EACI;EACA;;AAKJ;EACI;EACA;;;AAOpB;EACI;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAGJ;EACI;;AAGJ;EACI;;;AAIR;EACI;;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;;AAMA;EACI;;;AAMR;EACI;EACA;;;AAIR;EACI;EACA;EACA;;;AAKI;EACI;EACA;EACA;EACA;EACA;;AAIR;EACI;EACA;EACA;EACA;EACA;;;AAKJ;EACI;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;EACA;;;AAQA;EACI;EACA;EACA;EACA;EACA;;AAEA;EACI;EACA;EACA;EACA;EACA;EACA;;;AAQhB;EACI;EACA;;;AAMA;EACI;;;AAOJ;EACI;;;AAMR;EACI;EACA;EACA;;;AAKJ;AAAA;EAEI;;AAGJ;EACI;EACA;;AAGJ;EACI;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;;AAEA;EACI;;;AAKZ;EACI;EACA;EACA;EACA;;AAEA;EACI;;;AAIR;EACI;EACA;;;AAOY;EACI;;;AAUR;EACI;;;AAMhB;EACI;EACA;EACA;EACA;EACA;;;AAGJ;EACI;EACA;EACA;EACA;EACA;;;AAGJ;EAOI;;AALI;EACI;;;AAOZ;EAGY;IACI;IACA;;;AAMhB;EACI;IACI;;;AAIR;EACI;IACI;IACA;;EAEA;IACI;IACA;IACA;IACA;IACA;;;AAKZ;EACI;IACI;IACA;;EAEA;IACI;IACA;IACA;IACA;IACA;;;AAKZ;EACI;IACI;IACA;;EAEA;IACI;;EAKJ;IACI;IACA;;EAKJ;IACI;IACA;;EAEA;IACI;IACA;IACA;;EAKZ;IACI;;EAIA;IACI;IACA;;EAKJ;IACI;IACA;;EAGJ;IACI;IACA;IACA;IACA;IACA;IACA;;EAIA;IACI;IACA;IACA;;EAKZ;IACI;;EAIA;IACI;;EAKJ;IACI;;EAMA;IACI;IACA;;EAGJ;IACI;IACA;;;AAMhB;EACI;IACI;IACA;IACA;;EAGJ;IACI;IACA;;EAKI;IACI;;EAGJ;IACI%22%7D */